MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
00001373D-Coat v3.xPaint roompublic2011-02-05 02:172011-02-16 17:11
Reporterguest 
Assigned ToAndrew 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformPCOSWindowsOS VersionXP SP3 64 bit
Product Version 
Target VersionFixed in Version 
Summary0000137: Layers > apply blending does not act as expected.
DescriptionBy reducing the depth modulator or color opacity in the blending palette say 0.1, then apply Layers > apply blending, it meary resets the layer back to the original state.
I expected only modulator or opacity goes back to 1.0 but depth or color should actually be reduced.
I found that if I change the blend mode in the layers palette like overlay or multiply, it works as expected.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000236)
Andrew (administrator)
2011-02-10 18:23

Fixed in any version later than 3.5.11B
(0000299)
haikalle (developer)
2011-02-16 17:11

Fixed.

- Issue History
Date Modified Username Field Change
2011-02-05 02:17 guest New Issue
2011-02-10 18:23 Andrew Note Added: 0000236
2011-02-10 18:23 Andrew Status new => resolved
2011-02-10 18:23 Andrew Resolution open => fixed
2011-02-10 18:23 Andrew Assigned To => Andrew
2011-02-16 17:11 haikalle Note Added: 0000299
2011-02-16 17:11 haikalle Status resolved => closed


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker